header .wapnav{float:right; display:none;}
.mainnav{clear: both; width:100%; margin:0% auto 0 auto;  }
.mainnav ul{ display:flex; overflow:hidden;}
.mainnav ul>li.fmenu{text-align:center;flex:1; }

.mainnav ul>li a,.mainnav ul>li a:link,.mainnav ul>li a:visited{ text-decoration:none; display:block;  line-height:90px; text-align:center;  }
.mainnav ul>li a:hover,.mainnav ul>li a.active,.mainnav ul>li a.active:link,.mainnav ul>li a.active:visited{ background:#ededed; color:#000; }
.mainnav ul>li:hover>a{ background:#ededed; color:#000; }
.mainnav ul>li.fmenu>ul{ display:none; background:#000; position:absolute;z-index:9999;width: auto; padding:0 0 15px 0; }
.mainnav ul>li.fmenu>ul li{white-space: nowrap;box-sizing: border-box; padding:0 10px;}
.mainnav ul>li.fmenu li>a{}
.mainnav ul>li.fmenu ul>li a{ line-height:36px; font-size:14px; color:#fff; border-bottom: 1px solid #999; text-align:center; }
.mainnav ul>li.fmenu ul>li a:hover{ background:#999; }
.mainnav ul>li.fmenu ul>li>ul>li a{ border:none; font-size:14px;color:#fff;}

.div2{ display:none;}

@media screen and (max-width:1440px)
{
.mainnav ul>li a,.mainnav ul>li a:link,.mainnav ul>li a:visited{ font-size:16px;  }
}

@media screen and (max-width:1005px)
{
.mainnav ul{ display:block;}
header .wapnav{display:block; width:50px; text-align:right; padding-right:1%; margin-right:2%;}
header .wapnav img{padding:10px;background-color:#f2f2f2;border:1px solid #cccccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;cursor:pointer;}
header .wapnav img:hover{background-color:#dedede; }
.navbg{ height: 0;}
.mainnav{ width:100%; height:0; background:#0b0d19; position:fixed; z-index:999999; top:0; left:0; overflow:hidden;  margin:0% auto 0 auto;}
.mainnav ul{ width:80%; margin-left:20%;}
.mainnav ul li.fmenu {	float: none;	width: 100%;	height: 45px;	line-height: 45px;	font-size: 18px;	text-align: center;	z-index:9999;	border-bottom:dashed #666 1px;}
.mainnav ul li.fmenu a,.mainnav ul li.fmenu a:link,.mainnav ul li.fmenu a:visited{ text-decoration:none; display:block;   color:#fff; line-height:45px; font-size:18px; text-align:center; text-decoration:none;padding:0;}
.mainnav ul li.fmenu a:hover {	float: none;	width: 100%;	height: 45px;	line-height: 45px;	font-size: 18px;	text-align: center;	z-index:9999;}
.div2{ display:block; position:absolute; left:0; width:20%; height:100%; background:#313237;}
.div2 span{ display:block; text-align:center; margin:20px auto; padding:0 0; text-align:center; width:100%; cursor:pointer;}
.div2 span img{ margin:0 auto; display:block; text-align:center; float:none;}
.nav{ }
.sec{ display:none; }
}